Better ListView Class Reference |

# BetterListViewEmptyText Methods

The methods of the BetterListViewEmptyText structure are listed below. For a complete list of BetterListViewEmptyText structure members, see the BetterListViewEmptyText Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns the fully qualified type name of this instance.

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterListView Namespace